import { Color } from '@vertexvis/utils';
export declare const DEFAULT_VIEWER_SCENE_WAIT_MS = 15000;
export declare function getElementBackgroundColor(element: HTMLElement): Color.Color | undefined;
export declare function getElementBoundingClientRect(element: HTMLElement): ClientRect;
export declare function getElementPropertyValue(element: HTMLElement, property: string): string | undefined;
